---
#aus /templates/pwd_Appserver.xml.j2
  ams_DatabaseIPAdress: vip-amsp.polizei-bw.net
  ams_DatabasePort: 1561
  ams_DatabaseServiceName: AMSP
  ams_DatabaseName: AMS Produktion
  ams_LogLevel: WARNING

  sso_host: "Host *.POLIZEI-BW.NET"
  sso_domain_upper: "POLIZEI-BW.NET"
  sso_domain_lower: "polizei-bw.net"
  
  base_dir: "/opt/rola/ams"

  
  
  

